#fw-section-hero-0 {
--font-heading-scale: 1.0;
--font-body-scale: 1.28;
}
#fw-section-hero-0 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #009aff;
--color-on-background-rgb: 0, 154, 255;
--color-on-primary: #0c72ff;
--color-on-primary-rgb: 12, 114, 255;
--color-product-image-background: #009aff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #0c72ff;
--primary-btn-border-color: #009aff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #009aff;
--secondary-btn-border-color: #009aff;

}
#fw-section-featured-collection-0 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #056bfc;
--color-on-background-rgb: 5, 107, 252;
--color-on-primary: #0051ff;
--color-on-primary-rgb: 0, 81, 255;
--color-product-image-background: #056bfc;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #0051ff;
--primary-btn-border-color: #056bfc;
--secondary-btn-bg: transparent;
--secondary-btn-text: #056bfc;
--secondary-btn-border-color: #056bfc;

}
#fw-section-image-with-text-0 {
--font-heading-scale: 1.5;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-0 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #056bfc;
--color-on-background-rgb: 5, 107, 252;
--color-on-primary: #0051ff;
--color-on-primary-rgb: 0, 81, 255;
--color-product-image-background: #056bfc;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #0051ff;
--primary-btn-border-color: #056bfc;
--secondary-btn-bg: transparent;
--secondary-btn-text: #056bfc;
--secondary-btn-border-color: #056bfc;

}
#fw-section-image-with-text-1 {
--font-heading-scale: 1.5;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-1 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #056bfc;
--color-on-background-rgb: 5, 107, 252;
--color-on-primary: #0051ff;
--color-on-primary-rgb: 0, 81, 255;
--color-product-image-background: #056bfc;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #0051ff;
--primary-btn-border-color: #056bfc;
--secondary-btn-bg: transparent;
--secondary-btn-text: #056bfc;
--secondary-btn-border-color: #056bfc;

}









#fw-section-password {
--font-heading-scale: 1.18;
--font-body-scale: 1.16;
}
#fw-section-password {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #056bfc;
--color-on-background-rgb: 5, 107, 252;
--color-on-primary: #0051ff;
--color-on-primary-rgb: 0, 81, 255;
--color-product-image-background: #056bfc;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #0051ff;
--primary-btn-border-color: #056bfc;
--secondary-btn-bg: transparent;
--secondary-btn-text: #056bfc;
--secondary-btn-border-color: #056bfc;

}